# Uses of Enum
org.apache.zookeeper.audit.AuditEvent.FieldName

Packages that use AuditEvent.FieldName
Package
Description
org.apache.zookeeper.audit

## Uses of AuditEvent.FieldName in org.apache.zookeeper.audit

Subclasses with type arguments of type AuditEvent.FieldName in org.apache.zookeeper.audit
Modifier and Type
Class
Description
`static enum`
`AuditEvent.FieldName`
Methods in org.apache.zookeeper.audit that return AuditEvent.FieldName
Modifier and Type
Method
Description
`static AuditEvent.FieldName`
AuditEvent.FieldName.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static AuditEvent.FieldName[]`
AuditEvent.FieldName.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.apache.zookeeper.audit with parameters of type AuditEvent.FieldName
Modifier and Type
Method
Description
`String`
AuditEvent.`getValue(AuditEvent.FieldName fieldName)`